"""SU_DCNotices — Concurs de soluții."""
from ._base import parse_basic_notice

def parse(el):
    return parse_basic_notice(el, type_tag='dc_notice', source_tag='wsp_dcnotice',
                              notice_id_field='DCNoticeId')
